a { text-decoration: none; }
a:hover { text-decoration: underline; cursor: pointer; }
body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 { font: "Tahoma","Verdana","Arial",sans-serif; }
body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }
button { cursor: pointer; }
div,p { display: block; }
html,body { height: 100%; background:#000000; }
img { border: 0; }
p{
	padding: 0px;
	margin: 0px;
	clear: both;
	line-height: 24px;
}
span{ margin: 0px; padding: 0px 0px 0px 0px; }
table{ clear: both; padding: 0px; margin: 0px auto; }
ul, ol, dl, li { list-style: none; }
ul,ol,dl { list-style: none; }
.Cbai{ color: #FFFFFF; }
.Cbai a:link,.Cbai a:visited,.Cbai a:active{ color: #FFFFFF; }
.Che,.Che a:link,.Che a:visited,.Che a:active{ color: #2A2A2A; }
.Chei,.Chei a:link,.Chei a:visited,.Chei a:active{ color: #000000; }
.Chuang{ color: #EBDF8B; }
.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #EBDF8B; }
.Chuang1,.Chuang1 a:link,.Chuang1 a:visited,.Chuang1 a:active{ color: #CCB82E; }
.Chuang2,.Chuang2 a:link,.Chuang2 a:visited,.Chuang2 a:active{ color: #EED10E; }
.Chui,.Chui a:link,.Chui a:visited,.Chui a:active{ color:#77787B; }
.Chui1,.Chui1 a:link,.Chui1 a:visited,.Chui1 a:active{ color:#7B7B7B; }
.Chui2,.Chui2 a:link,.Chui2 a:visited,.Chui2 a:active{ color:#A0A0A0; }
.Chui3,.Chui3 a:link,.Chui3 a:visited,.Chui3 a:active{ color:#747474; }
 
.Cmeihong,.Cmeihong a:link,.Cmeihong a:visited,.Cmeihong a:active{ color:#EE9467; }
.Cmi,.Cmi a:link,.Cmi a:visited,.Cmi a:active{ color: #F2DFBC; }
.Clan,.Clan a:link,.Clan a:visited,.Clan a:active{ color:#45ACD2; }
.Clv,.Clv a:link,.Clv a:visited,.Clv a:active{ color:#ACB586; }
.clear { clear: both; padding: 0; margin: 0; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.Cred,.Cred a:link,.Cred a:visited,.Cred a:active{ color: #FF0000; }
.Cju,.Cju a:link,.Cju a:visited,.Cju a:active{ color: #E66138; }
.Cju1,.Cju1 a:link,.Cju1 a:visited,.Cju1 a:active{ color: #E64338; }
.Ctu,.Ctu a:link,.Ctu a:visited,.Ctu a:active{ color: #A47D4A; }
.Czong,.Czong a:link,.Czong a:visited,.Czong a:active{ color: #352619; }
.Czi,.Czi a:link,.Czi a:visited,.Czi a:active{ color: #6A2ED6; }
 
.mdBottom10 { margin-bottom: 10px; }
.mdBottom5{ margin-bottom: 5px; }
.mdBottom6{ margin-bottom: 6px; }
.mdLeft10 { margin-left: 10px; }
.mdRight10 { margin-right: 10px; }
.mdRight5 { margin-right: 5px; }
.mdTop13 { margin-top: 12px; }
.mdTop10 { margin-top: 10px; }
.mdTop15 { margin-top: 15px; }
.mdTop5 { margin-top: 5px; }
.mdTop3 { margin-top: 3px; }
.mdTop5f { margin-top: -5px; }
.p12 { font-size: 12px; line-height: 20px; }
.p12a { font-size: 12px; line-height: 14px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 24px; }
.p18Bold { font-size: 18px; font-weight: bold; line-height: 28px; }
.p20Bold { font-size: 20px; font-weight: bold; line-height: 30px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.pdBottom5 { padding-bottom: 5px; }
.pdBottom3 { padding-bottom: 3px; }
.pdBottom10 { padding-bottom: 10px; }
.pdBottom20 { padding-bottom: 20px; }
.pdLeft10 { padding-left: 10px; }
.pdLeft5 { padding-left: 5px; }
.pdLeft15 { padding-left: 15px; }
.pdLeft20 { padding-left: 20px; }
.pdRight10 { padding-right: 10px; }
.pdRight20 { padding-right: 20px; }
.pdTop10 { padding-top: 10px; }
.pdTop5 { padding-top: 5px; }
.pdTop3 { padding-top: 3px; }
.Fleft{float:left;}
.Fright{float:right;}
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block; }
/* Hide from IE Mac \*/ 
.clearfix { display:block; }
/* End hide from IE Mac */ 
.hiddenfix { display:none; }
#footer {
	width: 960px;
	height: 132px;
	padding-top:0px;
	margin: 0px auto;
	clear: both;
	overflow:hidden;
}
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#footerLogo {
	width: 290px;
	height: 100px;
	text-align: right;
	float: left;
	margin-right: 60px;
	padding-top: 25px;
}
#footerText {
	height: 90px;
	margin: 0px 0px 0px 10px;
	font-size: 12px;
	text-align: left;
	float: left;
	line-height: 1.8em;
	color: #787878;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 30px;
}
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #787878; text-decoration: none; }
#footerText a:hover { color: #787878; text-decoration: underline; }
#bigheader{width:100%;background:url(http://ue1.17173.itc.cn/xkcq/headerbj2.jpg) repeat-x center top;}
#bigheader2{width:100%;background:url(http://ue1.17173.itc.cn/xkcq/headerbj1.jpg) no-repeat center top;}
#bigcontent{width:100%;background:url(http://ue1.17173.itc.cn/xkcq/contentbj.jpg) repeat-x center top;}
/*page */
.showlist{ padding:8px 0; margin:0 auto; width:160px; }
.showlist li{ float:left;clear:both; width:160px;overflow:Hidden; height:24px;padding:0px 0; margin:0;}
.showlist li,.showlist li a{line-height:24px; font-size:12px; color:#7B7B7B; text-decoration:none;}
.showlist li a:hover{line-height:24px; font-size:12px; color:#7B7B7B; text-decoration: underline;}
#hotfw{padding:0px;margin:0px;font-size:12px;}
#hotfw ul{padding:2px 0px 0px 20px;margin:0px;}
#hotfw ul li{float:left;width:75px;height:24px;line-height:24px;}
#hotfw ul li a:link,#hotfw ul li a:visited,#hotfw ul li a:active{color:#EBDF8B;}
.jtList{ width:98%; padding:0; margin:0 auto;}
.jtList img{ border:#464646 1px solid; width:225px; height:64px;}
.jtList ul{ padding:10px 0px 10px 0px; margin:0 auto;}
.jtList li{ float:left; padding:0 4px 0 4px; margin:0;text-align:center; width:227px; display:block;}
.jtList li,.jtList li a{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration:none;}
.jtList li a:hover{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration: underline;}
.jtList li span{ clear:both; text-align:center; width:102px;  padding:2px 0 0 0; margin:0px auto; display:block;  }
.showlist_1{ padding:2px 0 2px; margin:0 auto; width:440px; }
.showlist_1 li{padding-left:5px;text-align:left;background:url(http://ue1.17173.itc.cn/xkcq/xkcq_33.jpg) no-repeat center 29px;float:left;clear:both; width:440px; height:30px; margin:0;}
.showlist_1 li,.showlist_1 li a{line-height:30px; font-size:12px; color:#7B7B7B; text-decoration:none;}
.showlist_1 li a:hover{line-height:30px; font-size:12px; color:#7B7B7B; text-decoration: underline;}
.showlist_1 li span{ float:right; width:63px; font-size:12px; color:#7B7B7B; height:30px; line-height:30px; text-align:center;}
.jtList_1{ width:98%; padding:0; margin:0 auto;}
.jtList_1 img{ border:#565656 0px solid; width:160px; height:120px;}
.jtList_1 ul{ padding:10px 0px 2px 0px; margin:0 auto;}
.jtList_1 li{background:url(http://ue1.17173.itc.cn/xkcq/xkcq_66.jpg) no-repeat center top;clear:both; padding:2px 2px 0 2px; margin:0px auto;text-align:center; width:160px; display:block;}
.jtList_1 li,.jtList_1 li a{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration:none;}
.jtList_1 li a:hover{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration: underline;}
.jtList_1 li span{ clear:both; text-align:center; width:102px;  padding:4px 0 4px 0; margin:0px auto; display:block;  }
.showlist_2{ padding:10px 0 10px; margin:0 auto; width:450px; }
.showlist_2 li{padding-left:5px;text-align:left;float:left;clear:both; width:450px; height:24px; margin:0;}
.showlist_2 li,.showlist_2 li a{line-height:24px; font-size:12px; color:#7B7B7B; text-decoration:none;}
.showlist_2 li a:hover{line-height:24px; font-size:12px; color:#7B7B7B; text-decoration: underline;}
.showlist_2 li span{ float:right; width:63px; font-size:12px; color:#7B7B7B; height:24px; line-height:24px; text-align:center;}
#baiketitle{
	background-color: #000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.baikeinput{
	border:0px;
	width: 199px;
	height: 16px;
	line-height: 16px;
}
.baikepage{
	font-size: 12px;
	color: #013f8a;
	padding-top: 5px;
	padding-left: 10px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #000;
}
.baikepage a:hover{
	color: #fff;
	background: #424242;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #fff;
	background: #424242;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}
.left1qieon{color:#ffcc01;cursor:pointer;font-weight:bold;background:url(http://ue1.17173.itc.cn/dhxy09/index_54.jpg) no-repeat center bottom;}
.left1qieout{color:#b9b9b9;background:url(http://ue1.17173.itc.cn/dhxy09/index_56.jpg) no-repeat center bottom;}
.jtList_2{ width:98%; padding:0; margin:0 auto;}
.jtList_2 img{ border:#565656 0px solid; width:160px; height:60px;}
.jtList_2 ul{ padding:15px 0px 0px 0px; margin:0 auto;}
.jtList_2 li{ clear:both; padding:0 4px 5px 8px; margin:0px auto;text-align:center; width:160px; display:block;}
.jtList_2 li,.jtList_2 li a{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration:none;}
.jtList_2 li a:hover{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration: underline;}
 
.border1{border-bottom:1px solid #000000;}
.border2{border-right:1px solid #000000;}
#slidingDoorThreecontent1,#slidingDoorThreecontent2,#slidingDoorThreecontent3{text-align:center;font-weight:bold;float:left;}
.left2qieon{color:#45ACD2;width:95px;height:24px;line-height:24px;cursor:pointer;font-weight:bold;background:url(http://ue1.17173.itc.cn/xkcq/li_on.gif) no-repeat center bottom;}
.left2qieout{color:#84CEEA;width:95px;height:24px;line-height:24px;}
.content3{background:url(http://ue1.17173.itc.cn/xkcq/xkcq2_08.jpg) no-repeat center top;}
.showlist_3{ padding:0px 0 0px; margin:0 auto; width:680px; }
.showlist_3 li{overflow:hidden;white-space:nowrap;background:url(http://ue1.17173.itc.cn/xkcq/line5.gif) repeat-x 0px 29px;padding-left:15px;text-align:left;float:left;clear:both; width:670px; height:30px; margin:0;}
.showlist_3 li,.showlist_3 li a{line-height:30px; font-size:12px; color:#7B7B7B; text-decoration:none;}
.showlist_3 li a:hover{line-height:30px; font-size:12px; color:#7B7B7B; text-decoration: underline;}
.showlist_3 li span{ float:right; width:80px; font-size:12px; color:#7B7B7B; height:30px; line-height:30px; text-align:center;}
